|  | Home | Documentation | Class Members updated Mon Mar 24 2025 by Robert van Engelen |

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables
- Typedefs

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- omode : soap
- operator=() : soap
- options : _xop__Include , soap_multipart , xsd__base64Binary , xsd__hexBinary
- origin : soap
- os : soap
- out : Namespace
- override_host : soap
- override_port : soap